Allied Telesis AT-8100S/24F-LC Managed L3 Green, Grey

Allied Telesis AT-8100S/24F-LC Managed L3 Green, Grey

Model AT-8100S/24F-LCPart no. AT-8100S/24F-LC-10EAN 7670351941722

61 specifications
  • Memory128 MB
  • Noise55.4 dB
  • Weight4.4 kg
  • ColourGreen, Grey
  • Switch typeManaged
  • Combo SFP ports quantity2
See all specifications

Overview

Memory
128 MB
Noise
55.4 dB
Weight
4.4 kg
Colour
Green, Grey
Switch type
Managed
Combo SFP ports quantity
2
Brand
Allied Telesis
Model
AT-8100S/24F-LC
Part numbers
AT-8100S/24F-LC-10, AT-8100S/24F-LC-50, AT-8100S/24F-LC-30
EAN / UPC
7670351941722, 767035194219, 767035194196, 767035194172
Also known as
Allied Telesis AT-8100S/24F-LC Managed L3 Green, Grey

Specifications

61 specifications in 13 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL3
Quality of Service (QoS) supportYes
System event logYes
MIB supportRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP

Ports & interfaces

SpecificationValue
Combo SFP ports quantity2
Fiber ports quantity24
Fiber optic connectorLC, SFP

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Port mirroringYes
Full duplexYes
IP routingYes
Auto MDI/MDI-XYes
Broadcast storm controlYes
Flow control supportYes
Head-of-line (HOL) blockingYes
IP address table2096
Link aggregationYes
Spanning tree protocolYes
VLAN supportYes
Number of VLANs4096

Optical fiber

SpecificationValue
Fiber ethernet cabling technology100BASE-FX
Fiber typeMulti-mode

Data transmission

SpecificationValue
MAC address table16000 entries
Switching capacity18.8 Gbit/s
Throughput27.9 Mpps
Jumbo frames supportYes

Security

SpecificationValue
DHCP featuresDHCP client
Access Control List (ACL)Yes
IGMP snoopingYes
MAC address filteringYes
SSH/SSL supportYes
Static port securityYes

Multicast features

SpecificationValue
Multicast supportYes
Number of multicast groups filtered255

Design

SpecificationValue
Rack mountingYes
StackableYes
Product colourGreen, Grey
LED indicatorsYes
SafetyUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Electromagnetic compatibilityEMI: FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3

Performance

SpecificationValue
Processor frequency266 MHz
Internal memory128 MB
Flash memory16 MB
Noise level55.4 dB
Mean time between failures (MTBF)140000 h

Power

SpecificationValue
Redundant power supply (RPS) supportYes
Number of power supply units1
AC input voltage100 - 240 V
AC input frequency47/63 Hz
Power consumption (typical)22 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-25 - 70 °C
Operating relative humidity (H-H)5 - 90%
Storage relative humidity (H-H)5 - 95%
Operating altitude0 - 3048 m

Weight & dimensions

SpecificationValue
Width440 mm
Depth441 mm
Height291 mm
Weight4.4 kg

What people say

Reviews & ratings

Allied Telesis AT-8100S/24F-LC Managed L3 Green, Grey

No reviews yet

Be the first to tell others how Allied Telesis AT-8100S/24F-LC Managed L3 Green, Grey works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does Allied Telesis AT-8100S/24F-LC Managed L3 Green, Grey work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare Allied Telesis AT-8100S/24F-LC Managed L3 Green, Grey

All network switch comparisons

Similar products

All network switches